###############################################################################
#####                           Dutch
###############################################################################
##### This file contains the Dutch labels for the program
###############################################################################
##### Copyright 1999-2001 Andrs Garca Garca, Sander van Geloven.
##### You may redistribute this file under the terms of the GPL v2
#####
##### Sander van Geloven
#####
##### words that needs translation:
#####   link             - net vertalen of verwijzing/referentie
#####   download
#####   site
#####   resource
#####   map
#####
###############################################################################

# Here come the menu labels

Menus

file            "&Bestand"
enterUrl        "&URL opgeven"
siteMap         "&Site overzicht..."
resumeSite      "&Doorgaan"
stop            "S&top"
stopPage        "Na deze pagina"
stopFile        "Na dit bestand"
stopNow         "Nu"
pause           "&Pauze"
exit            "&Einde"

options         "&Opties"
all             "Alles..."
uplinks         "&Verwijzingen omhoog"
linksFollow     "Volgen"
linksIgnore     "Negeren"
levels          "&Levels"
noLimit         "Geen limiet"
fileFilter      "&Filter bestanden"
onlyHtml        "Alleen HTML"
chooseFilter    "Kies filter..."
images          "Afbeeldingen"
allImages       "Alles"
onlyThumb       "Alleen pictogrammen"
noThumb         "Geen pictogrammen"
external        "&Externe links"
resume          "&Doorgaan"
update          "&Verversen"
cgi             "&CGI"
useProxy        "Gebruik &proxy"
checkSize       "Controleer grootte"
encodings       "Coderingen"

tools           "&Gereedschappen"
purgeFiles      "&Opschonen bestanden..."
restoreOrig     "&Herstel orgineel..."
updateFiles     "Update files..."
configureProxy  "&Stel proxy in..."
languages       "&Talen"
errorLog        "Fout log"
resource        "&Resource"

help            "&Help"
manual          "H&andleiding"
changes         "&Veranderingen"
license         "&Licentie"
about           "&Colofon"

# NOT TRANSLATED

# Labels for the context menus

cut             "Cut"
copy            "Copy"
paste           "Paste"
clear           "Clear"
selectAll       "Select all"

delete          "Delete"

download        "Download"
queue           "Put in queue"
localDir        "Local directory"
notErase        "Do not erase"

up              "Up"
down            "Down"

# Labels for the encoding menus
# NOT TRANSLATED

europa          "Europa"
africa          "Africa"
asia            "Asia"

ascii           "Ascii"
unicode         "Unicode"
westEuropa      "Western Europe"
celtic          "Celtic"
greek           "Greek"
iceland         "Iceland"
baltic          "Baltic"
centerEuropa    "Central Europe"
croatian        "Croatian"
cyrillic        "Cyrillic"
simpleChin      "Simplified Chinese"
tradChin        "Traditional Chinese"
japan           "Japanese"
korean          "Korean"
turkish         "Turkish"
hebrew          "Hebrew"
arabic          "Arabic"

End

# The button labels

Buttons

ok              "Ok"
cancel          "Annuleren"
start           "Start"
options         "Opties"
select          "Selecteer"
pause           "Pauzeer"
resume          "Hervatten"
clear           "Wissen"
skip            "Overslaan"
chooseFilter    "Kies filter"

# NOT TRANSLATED
back            "< Back"
next            "Next >"
finish          "Finish"

End

# The Windows titles

Titles

choose          "Kies bestanden"
enterUrl        "Enter Url"
about           "About"
manual          "Getleft handleiging"
changes         "Changes Log"
license         "Licentie"
directory       "Selecteer map"
newDir          "Nieuwe map"
purge           "Purge bestanden"
proxy           "Instellingen proxy"
download        "Downloading bestand"
process         "Parsing bestand"
connect         "Verbinding"
initError       "Initialisatie fout"
error           "Fout"
preError        "Parseer fout"
theEnd          "Einde"
noLinks         "Geen links"
unknown         "Onbekende map"
exclude         "Excludeer bestanden"
errorLog        "Fout log"
paused          "Gepauseerd"
confirm         "Bevestig"
resumeSite      "Doorgaan"
# NOT TRANSLATED
optionsWin      "Options"
relocation      "Relocation"
getLog          "Download log"
delayedDown     "Delayed Download"
timeout         "Connection timeout"
waiting         "Waiting"

End

# Labels for frames

Frames

# NOT TRANSLATED
webPage        "Web page"
levels         "Levels"
links          "Links"
filters        "Filters"
images         "Images"
proxy          "Proxy server"
authen         "Authentication"
time           "Time"
stop           "Stop"
days           "Days"

End

# Labels for message Boxes

Messages

formatError     "Onbekend URL formaat"
notOpen         "Kan niet openen: "
noWWW           "Geen WWW-URL: "
downloading     "Aan het downloaden"
downSuffix      "getleft"
theEnd          "Dat was het"
noLinks         "Geen links om te downloaden"
saveConfig      "Kon instellingen niet opslaan"
purged          "Bestanden opschonen"
restored        "Bestanden hersteld"
notFound        "Kon niet vinden: "
unknown         "De map bestaat niet\n\tAanmaken?"
paused          "Proces is gepauzeerd"
stopDownload    "Wilt u stoppen met downloaden?"
# NOT TRANSLATED
resumeSite      "Will you resume later?"
up              "Up"
newDir          "New directory"
noResume        "No data to resume site"
noDate          "The server doesn't return a 'Last-Modified' header\n      Continue?"
intNaN          "The internal link limit\n   is not a number."
extNaN          "The external link limit\n   is not a number."
follow          "Do we follow?"
noLinksOpt      "No links with current options"
emptyLog        "The error log is empty"
noUser          "No user entered"
noPass          "No password entered"
proxyAuthFail   "Proxy athentication failed"
noFollow        "Ignored redirection"
wrongStart      "Invalid start time"
wrongEnd        "Invalid end time"
whichDays       "Please, select which days"
timeoutCont     "The server isn't responding properly\n\tContinue?"

End

# Various labels in dialog windows

Dialogs

file          "Bestand"
url           "URL"
left          "Nog op te halen"
html          "HTML"
images        "Afbeeldingen"
archives      "Archieven"
all           "Alles"
previous      "Vorige"
following     "Volgende"
activate      "Activeer"
deactivate    "Deactiveer"
errorLink     "Fout in link:"
errorFile     "Fout in bestand:"
errorCode     "Kode:"
errorMess     "Bericht:"
# NOT TRANSLATED
errorCurl     "cURL error:"
linkImage     "Link in afbeelding"
image         "Afbeelding"
frame         "Frame"
map           "Link in HTML map"
css           "Cascade Style Sheet"
fileIncom     "Bestand incompleet"
noContent     "Lege link"
dir           "Map"
current       "Huidige"
referer       "Referentie pagina"
sameProxy     "Gebruik dezelfde proxy"
# NOT TRANSLATED
username      "User name:"
password      "Password:"
authenUse     "Use authentification"
authenSave    "Save password"
http          "HTTP:"
ftp           "FTP:"
copyLink      "Copy link"
url           "Url"
resumed       "Resumed"
localDir      "Local directory"
ready         "Ready"
enterUrl      "URL opgeven"
start         "Doorgaan"
# NOT TRANSLATED
auto          "Automatic"
pause         "Pauze"
stop          "Stop"
options       "Opties"
# NOT TRANSLATED
errLog        "Error log"
help          "Help"
about         "Colofon"

uplinks         "Verwijzingen omhoog"
levels          "Levels"
onlyHtml        "Alleen HTML"
allImages       "Alles"
onlyThumb       "Alleen pictogrammen"
noThumb         "Geen pictogrammen"
external        "Externe links"
update          "Verversen"
cgi             "CGI"
getMap          "Get map"

# NOT TRANSLATED
startNow      "Start now"
getLog        "History"
update        "Update"
queue         "Put in queue"
exit          "Exit"
date          "Date"
getMap        "Get map"
progDelay     "Program downloads"
begin         "Begin"
end           "End"
noLimit       "No time limit"
inme          "Inmediately"
afterPage     "After page"
afterFile     "After file"
onlyToday     "Only today"
on            "On"
monday        "Monday"
tuesday       "Tuesday"
wednesday     "Wednesday"
thursday      "Thursday"
friday        "Friday"
saturday      "Saturday"
sunday        "Sunday"

timeout         "Connection timeout"

# This is decimal separator as in PI==3.1415
decimal       "."

End

# Labels for months

Months

January         "januari"
February        "februari"
March           "maart"
April           "april"
May             "mei"
June            "juni"
July            "juli"
August          "augustus"
September       "september"
October         "oktober"
November        "november"
December        "december"

End

confWizard
#NOT TRANSLATED
title      "Configure Getleft"
lanTitle   "Select language."
lanSub     "Please choose a default language."

proxTitle  "Configure proxy"
proxSub    "Please, if needed, configure a proxy."

sureTitle  "Check"
sureMssg   "Exit configuration?"

End
