###############################################################################
#####                           Polish
###############################################################################
##### This file contains the Polish labels for the program
###############################################################################
##### Copyright 1999-2000 Andrs Garca Garca. You may redistribute this file
##### under the terms of the GPL license 
#####                            wersja polska ooshy    ooshy_At_poczta.onet.pl
###############################################################################

# Here come the menu labels

Menus

file            "&Plik"
enterUrl        "&Wpisz URL"
siteMap         "&Mapa strony..."
resumeSite      "W&znow"
stop            "&Stop"
stopPage        "Po tym dokumencie"
stopFile        "Po tym pliku"
# NOT TRASNLATED
stopNow         "Now"
pause           "&Pauza"
exit            "Wy&jscie"

options         "&Opcje"
all             "Wszystko..."
uplinks         "&Po linkach"
linksFollow     "Za"
linksIgnore     "Ignoroj"
levels          "&Levels"
noLimit         "Bez limitu"
fileFilter      "&Filtruj pliki"
onlyHtml        "Tylko HTML"
chooseFilter    "Wybierz filtr..."
# NOT TRANSLATED
images          "Images"
allImages       "Wszystko"
onlyThumb       "Only Thumbnails"
noThumb         "No Thumbnails"
external        "E&xternal links"
resume          "&Wznow"
update          "&Odswierz"
cgi             "&CGI"
useProxy        "&Uzyj proxy"
#NOT TRANSLATED
checkSize       "C&heck size"
encodings       "Encodings"

tools           "&Narzedzia"
purgeFiles      "&Czesc pliku..."
restoreOrig     "&Przywroc zrodlo..."
updateFiles     "Update files..."
configureProxy  "&Konfiguracja proxy..."
languages       "&Jezyki"
errorLog        "Blad log"
resource        "&Zrodlo"

help            "Po&moc"
manual          "&Instrukcja"
changes         "&Zmiany"
license         "&Licencja"
about           "&O"

# NOT TRANSLATED

# Labels for the context menus

cut             "Cut"
copy            "Copy"
paste           "Paste"
clear           "Clear"
selectAll       "Select all"

delete          "Delete"

download        "Download"
queue           "Put in queue"
localDir        "Local directory"
notErase        "Do not erase"

up              "Up"
down            "Down"

# Labels for the encoding menus
# NOT TRANSLATED

europa          "Europa"
africa          "Africa"
asia            "Asia"

ascii           "Ascii"
unicode         "Unicode"
westEuropa      "Western Europe"
celtic          "Celtic"
greek           "Greek"
iceland         "Iceland"
baltic          "Baltic"
centerEuropa    "Central Europe"
croatian        "Croatian"
cyrillic        "Cyrillic"
simpleChin      "Simplified Chinese"
tradChin        "Traditional Chinese"
japan           "Japanese"
korean          "Korean"
turkish         "Turkish"
hebrew          "Hebrew"
arabic          "Arabic"

End

# The button labels

Buttons

ok              "Tak"
cancel          "Anuluj"
start           "Start"
options         "Opcje"
select          "Wybierz"
pause           "Pauza"
resume          "Wznow"
clear           "Wyczysc"
# NOT TRANSLATED
skip            "Skip"
chooseFilter    "Wybierz filtr"

# NOT TRANSLATED
back            "< Back"
next            "Next >"
finish          "Finish"

End

# The Windows titles

Titles

choose          "Wybierz Plik"
enterUrl        "Wpisz Url"
about           "O"
manual          "Getleft Manual"
license         "Licencja"
directory       "Wybierz katalog"
# NOT TRANSLATED
newDir          "New directory"
purge 	        "Czesc Pliku"
proxy 	        "Konfiguracja proxy"
download        "Pobierz plik"
# NOT TRANSLATED
process         "Processing file"
connect         "Connecting"
initError       "Poczatkowy blad"
error           "Blad"
preError        "Preprocessor error"
theEnd          "KONIEC"
noLinks         "Brak Linkow"
unknown         "Nieznany Folder"
exclude         "Wyklucz Pliki"
errorLog        "Blad log"
paused          "Stop"
# NOT TRANSLATED
confirm         "Confirm"
resumeSite      "Wznow"
up              "Up"
newDir          "New directory"
optionsWin      "Options"
relocation      "Relocation"
emptyLog        "The error log is empty"
getLog          "Download log"
date            "Date"
delayedDown     "Delayed Download"
timeout         "Connection timeout"
waiting         "Waiting"

End

# Labels for frames

Frames

# NOT TRANSLATED
webPage        "Web page"
levels         "Levels"
links          "Links"
filters        "Filters"
images         "Images"
proxy          "Proxy server"
authen         "Authentication"
time           "Time"
stop           "Stop"
days           "Days"

End

# Labels for message Boxes

Messages

formatError     "Nieznany format URL"
notOpen         "Nie moze otworzyc: "
noWWW           "brak www-url: "
downloading     "Pobiera"
downSuffix      "Pobiera"
theEnd          "To koniec"
noLinks         "brak linkow do pobrania"
saveConfig      "Nie moze zachowac conf"
purged          "Plik czastkowy"
restored        "Plik odzyskany"
notFound        "Nie mozna znalezc: "
unknown         "katlog nie istnieje\n      stworzyc?"
paused          "Proces zatrzymany"
# NOT TRANSLATED
stopDownload    "Do you want to stop downloading?"
resumeSite      "Will you resume later?"
noResume        "No data to resume site"
noDate          "The server doesn't return a 'Last-Modified' header\n      Continue?"
intNaN          "The internal link limit\n   is not a number."
extNaN          "The external link limit\n   is not a number."
follow          "Do we follow?"
noLinksOpt      "No links with current options"
emptyLog        "The error log is empty"
noUser          "No user entered"
noPass          "No password entered"
proxyAuthFail   "Proxy athentication failed"
wrongStart      "Invalid start time"
wrongEnd        "Invalid end time"
whichDays       "Please, select which days"
timeoutCont     "The server isn't responding properly\n\tContinue?"

End

# Various labels in dialog windows

Dialogs

file            "Plik"
url             "Url"
left            "Pozostalo"
html 	       "Html"
images          "Obrazy"
archives        "Archiwa"
all             "Wszystko"
# NOT TRANSLATED
previous        "Previous"
following       "Following"
activate        "Activate"
deactivate      "Deactivate"
errorLink  	    "Blad w linku:"
errorFile       "Blad w pliku:"
errorCode       "Kod:"
errorMess       "Wiadomosc:"
# NOT TRANSLATED
errorCurl       "cURL error:"
linkImage       "Link Obrazu"
image           "Obraz"
fileIncom       "Plik nie skonczony"
#NOT TRANSLATED
noContent       "Empty link"
dir             "Directory"
current         "Current"
# NOT TRANSLATED
referer         "Referrer page"
sameProxy       "Use the same proxy"
http            "Http:"
ftp             "Ftp:"
copyLink        "Copy link"
url             "Resumed"
localDir        "Local directory"
ready           "Ready"
enterUrl        "Wpisz URL"
start           "Wznow"
# NOT TRANSLATED
auto            "Automatic"
pause           "Pauza"
stop            "Stop"
options         "Opcje"
# NOT TRANSLATED
errLog        "Error log"
help            "Pomoc"
about           "O"
# NOT TRANSLATED
authenUse     "Use authentification"
authenSave    "Save password"

uplinks         "Po linkach"
levels          "Levels"
onlyHtml        "Tylko HTML"
chooseFilter    "Wybierz filtr..."
allImages       "Wszystko"
onlyThumb       "Only Thumbnails"
noThumb         "No Thumbnails"
external        "External links"
cgi             "CGI"
getMap          "Get map"

# NOT TRANSLATED
startNow      "Start now"
getLog        "History"
update        "Update"
queue         "Put in queue"
exit          "Exit"
date          "Date"
getMap        "Get map"
progDelay     "Program downloads"
begin         "Begin"
end           "End"
noLimit       "No time limit"
inme          "Inmediately"
afterPage     "After page"
afterFile     "After file"
onlyToday     "Only today"
on            "On"
monday        "Monday"
tuesday       "Tuesday"
wednesday     "Wednesday"
thursday      "Thursday"
friday        "Friday"

timeout       "Connection timeout"

# This is decimal separator as in PI==3.1415
decimal       "."

End

# Labels for months

Months

January       "Styczen"
February      "Luty"
March         "Marzec"
April         "Kwiecien"
May           "Maj"
June          "Czerwiec"
July          "Lipiec"
August        "Sierpien"
September     "Wrzesien"
October       "Pazdiernik"
November      "Listopad"
December      "Grudzien"

End

confWizard
#NOT TRANSLATED
title      "Configure Getleft"
lanTitle   "Select language."
lanSub     "Please choose a default language."

proxTitle  "Configure proxy"
proxSub    "Please, if needed, configure a proxy."

sureTitle  "Check"
sureMssg   "Exit configuration?"

End
