###############################################################################
#####                           Espaol
###############################################################################
##### This file contains the spanish labels for the menus
###############################################################################
##### Copyright 1999-2000 Andrs Garca Garca.
##### Licenced under the terms of the GPL v2.
###############################################################################

# Las etiquetas para los mens

Menus

file         "&Fichero"
enterUrl     "&Introducir URL"
siteMap      "&Mapa del sitio..."
resumeSite   "&Reanudar"
stop         "&Parar"
stopPage     "Al acabar la p&gina"
stopFile     "Al acabar el &fichero"
stopNow      "&Ya"
pause        "&Pausa"
exit         "&Salir"

options      "&Opciones"
all          "Todas..."
uplinks      "&Enlaces superiores"
linksFollow  "Seguir"
linksIgnore  "Ignorar"
levels       "&Niveles"
noLimit      "Sin lmite"
fileFilter   "&Filtrar ficheros"
onlyHtml     "Slo Html"
chooseFilter "Escoger filtro..."
images       "Imgenes"
allImages    "Todas"
onlyThumb    "Slo miniaturas"
noThumb      "Sin miniaturas"
external     "Enlaces e&xternos"
resume       "&Reanudar"
update       "&Actualizar"
cgi          "&CGI"
useProxy     "&Usar proxy"
checkSize    "Comprobar &tamao"
encodings    "Codificado"

tools           "&Herramientas"
purgeFiles      "&Purgar ficheros..."
restoreOrig     "&Restaurar orig..."
updateFiles     "Actualizar archivos..."
configureProxy  "&Configurar proxy..."
errorLog        "Registro de errores"
languages       "&Idiomas"
resource        "Recar&gar"

help            "&Ayuda"
manual          "&Manual"
changes         "&Cambios"
license         "&Licencia"
about           "&Acerca de"

# Las etiquetas para menus de contexto

cut             "Cortar"
copy            "Copiar"
paste           "Pegar"
clear           "Eliminar"
selectAll       "Seleccionar todo"

delete          "Borrar"

download        "Descargar"
queue           "Poner en la cola"
localDir        "Directorio local"
notErase        "No borrar"

up              "Subir"
down            "Bajar"

# Etiquetas para los menus de cdigos

europa          "Europa"
africa          "Africa"
asia            "Asia"

ascii           "Ascii"
unicode         "Unicode"
westEuropa      "Europa occidental"
celtic          "Cltico"
greek           "Griego"
iceland         "Islands"
baltic          "Bltico"
centerEuropa    "Europa central"
croatian        "Croata"
cyrillic        "Cirlico"
simpleChin      "Chino simplificado"
tradChin        "Chino tradicional"
japan           "Japons"
korean          "Koreano"
turkish         "Turco"
hebrew          "Hebreo"
arabic          "rabe"

 
End

# Etiquetas para botones

Buttons

ok             Aceptar
cancel         Cancelar
start          Empezar
options        Opciones
select         Seleccin
pause          Pausa
resume         Continuar
clear          Borrar
skip           Saltar
chooseFilter   "Escoger filtro"

back            "< Anterior"
next            "Siguiente >"
finish          "Acabar"

End


# Etiquetas para ttulos de ventanas

Titles

choose     "Escoger ficheros"
enterUrl   "Introducir URL"
about      "Acerca de"
manual     "Manual de Getleft"
changes    "Registro de Cambios"
license    "Licencia"
directory  "Seleccionar directorio"
newDir     "Nuevo directorio"
purge      "Purgar ficheros"
proxy      "Configurar proxy"
download   "Bajando fichero"
process    "Procesando fichero"
connect    "Conectando"
initError  "Error en la inicializacin"
error      "Error"
preError   "Error en el preprocesado"
theEnd     "Fin"
noLinks    "Sin enlaces"
unknown    "Directorio desconocido"
exclude    "Excluir ficheros"
errorLog   "Registro de errores"
paused     "Detenido"
confirm    "Confirmar"
resumeSite "Reanudar"
optionsWin "Opciones"
relocation "Relocalizacin"
getLog      "Registro de descargas"
delayedDown "Programar descargas"
timeout         "Timeout en la conexin"
waiting         "Esperando"

End

# Etiquetas para los marcos

Frames

webPage        "Pgina Web"
levels         "Niveles"
links          "Enlaces"
filters        "Filtros"
images         "Imgenes"
proxy          "Servidor Proxy"
authen         "Identificacin"
time           "Temporizacin"
stop           "Parar"
days           "Das"

End

# Etiquetas para mensajes

Messages

formatError     "Formato de URL desconocido"
notOpen         "No se pudo abrir: "
noWWW           "No www-url: "
downloading     "Bajando"
downSuffix      "Bajando"
theEnd          "Se acab"
noLinks         "Sin enlaces que bajar"
noResume        "No hay datos para reanudar"
saveConfig      "No se pudo guardar la configuracin"
purged          "Ficheros purgados"
restored        "Ficheros restaurados"
notFound        "No se encontr: "
unknown         "El directorio no existe\n          Crear?"
paused          "Proceso en pausa"
stopDownload    "Desea detener la descarga?"
resumeSite      "Se reanudar ms tarde?"
up              "Arriba"
newDir          "Directorio nuevo"
noDate          "El servidor no indica la fecha de creacin.\n      Continuar?"
intNaN          "El lmite de enlaces internos\n     no es un nmero."
extNaN          "El lmite de enlaces externos\n     no es un nmero."
follow          "La seguimos?"
noLinksOpt      "Sin enlaces con las opciones actuales"
emptyLog        "Registro de errores vaco"
noUser          "No se ha indicado usuario"
noPass          "No se ha indicado contrasea"
proxyAuthFail   "Contrasea del proxy invlida"
noFollow        "Redireccionamiento ignorado"
wrongStart      "Hora de comienzo invlida"
wrongEnd        "Hora de parada invlida"
whichDays       "Por favor, seleccione\n       algn da"
timeoutCont     "El servidor no responde apropiadamente\n\tContinuar?"

End

# Etiquetas de las que hay por los cuadros de dilogo

Dialogs

file        "Fichero"
url	        "Url"
left        "Quedan"
html        "Html"
images      "Imgenes"
archives    "Archivos"
all         "Todos"
previous    "Anteriores"
following   "Siguientes"
activate    "Activar"
deactivate  "Desactivar"
errorLink   "Error en el enlace:"
errorFile   "Error en el fichero:"
errorCode   "Cdigo:"
errorMess   "Mensaje:"
errorCurl   "Error de cURL:"
linkImage   "Enlace con imagen"
image       "Imagen"
frame       "Marco"
map         "Enlaces en un mapa"
css         "Hoja de estilo"
fileIncom   "Fichero incompleto"
noContent   "Enlace vaco"
dir         "Directorio"
current     "Actual"
referer     "Pgina madre"
sameProxy   "Usar el mismo proxy"
authenUse   "Usar identificacin"
authenSave  "Guardar contrasea"
username    "Usuario:"
password    "Contrasea:"
http        "Http:"
ftp         "Ftp:"
copyLink    "Copiar enlace"
url         "Url"
resumed     "Reanudado"
localDir    "Directorio local"
ready       "Listo"
enterUrl    "Introducir Url"
start       "Reanudar"
auto        "Automatico"
pause       "Pausa"
stop        "Parar"
options     "Opciones"
errLog      "Registro de errores"
help        "Ayuda"
about       "Acerca de"
startNow    "Empezar inmediatamente"
getLog      "Historia"
update      "Actualizar"
queue       "Poner a la cola"
exit        "Salir"
date        "Fecha"

uplinks      "Enlaces superiores"
levels       "Niveles"
onlyHtml     "Slo Html"
allImages    "Todas"
onlyThumb    "Slo miniaturas"
noThumb      "Sin miniaturas"
external     "Enlaces externos"
update       "Actualizar"
cgi          "CGI"
getMap       "Obtener mapa"

progDelay     "Programar descargas"
begin         "Empezar"
end           "Fin"
noLimit       "Sin limite de tiempo"
inme          "Inmediatamente"
afterPage     "Al acabar la pagina"
afterFile     "Al acabar el fichero"
onlyToday     "Slo hoy"
on            "En"
monday        "Lunes"
tuesday       "Martes"
wednesday     "Miercoles"
thursday      "Jueves"
friday        "Viernes"
saturday      "Sabado"
sunday        "Domingo"

timeout       "Timeout en la conexin"

# El separador decimal como en PI==3,1415
decimal       ","


End

# Etiquetas para los meses

Months

January     "Enero"
February    "Febrero"
March       "Marzo"
April       "Abril"
May         "Mayo"
June        "Junio"
July        "Julio"
August      "Agosto"
September   "Septiembre"
October     "Octubre"
November    "Noviembre"
December    "Diciembre"

End

confWizard

title      "Configuracin de Getleft"
lanTitle   "Seleccin de idioma"
lanSub     "Por favor, escoga el idioma por defecto."

proxTitle  "Configuracin del proxy"
proxSub    "Por favor, si es necesario, indique la configuracin del proxy."

sureTitle  "Confirmacin"
sureMssg   "Abandonar la configuracin?"

End
